尚课云
  
  
  
安装要求: 建议Windows7及以上操作系统;安装office2007及以上办公软件、flash插件、.Net Framework4.0及以上组件。 ( 下载Framework4.0安装包 )